Get column count

- « SqlStatementResult::getAffectedItemsCount

- SqlStatementResult::getColumnNames »

- PHP Manual
- mysql_xdevapi\SqlStatementResult
- Get column count

# SqlStatementResult::getColumnsCount

(No version information available, might only be in Git)

SqlStatementResult::getColumnsCount — Get column count

### Description

public mysql_xdevapi\SqlStatementResult::getColumnsCount(): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The number of columns; 0 if there are none.

### Changelog

Version | Description
--- | ---
8.0.14 | Method renamed from getColumnCount() to getColumnsCount().

### Examples

Example #1 mysql_xdevapi\SqlStatementResult::getColumnsCount() example

    <?php

    /* ... */

    ?>